## tox-easy-bootstrap 0.0.4mx17+1

=== debian/changelog ===
tox-easy-bootstrap (0.0.4mx17+1) mx; urgency=medium

  * Rebuild for MX-17
  
 -- Timothy E. Harris <maintainer@mxrepo.com>  Sun, 02 Jul 2017 22:01:06 -0400
